

/**
.listeUnivers li:after{
	content: '';
	margin-right: 0;
    position: relative;
    right: 0;
    top: 0;
}
**/
/*#partenairesMonde {
    margin-top: 20px;
}
#partenairesMonde span{
		margin: 0;
		margin-bottom: 10px;
		font-size: 9px;
		padding-left: 62px;
		padding-right: 10px;
		text-align: left;
		display:block;
	}
	
*/
	
	.guide_achat
	{
		background-image:url(/media/Conseils/background-conseil-mini2-de.png);
		color:#000000;
		text-align:left;
		width:395px;
		height:201px;
		margin-top:14px;
		margin-left:5px;
		margin-bottom:0px;
		display:inline-block;
		*zoom:1;
		*display:inline;
	}
	.guide_achat_large
	{
		background-image: url(/media/Conseils/background-conseil-de.png);
		color:#000000;
		text-align:left;
		width:717px;
		height:150px;
		margin-top:14px;
		margin-left:5px;
		margin-bottom:0px;
		display:inline-block;
		*zoom:1;
		*display:inline;
		background-repeat: no-repeat;
	}
	
	.guide_achat .contenu-conseil
	{
		position:absolute;
		margin-top:70px;
		margin-left:10px;
		color:#000000;
	}

	.guide_achat .titre-conseil
	{
		font-weight:bold;
		font-size:16px;   
	}
	
	.guide_achat .texte-conseil
	{
		position:relative;
		color:#000000;
		display:inline-block;
		padding:0px  13px 13px 13px;
		width:280px;
	}
	
	.guide_achat_large .contenu-conseil 
	{
		position:absolute;
		margin-top:10px;
		margin-left: 180px;
		
		color:#000000;
	}
	 .guide_achat_large .titre-conseil
	{
		 font-weight:bold;
		font-size:16px;  
	}
	
	.guide_achat_large .texte-conseil
	{
	   position:relative;
		color:#000000;
		display:inline-block;
		padding:0px  13px 13px 13px;
		width:350px;
	}
	
	/* picto defilé */
	
	
#defile-corps .pictopanier
{
    background: url(/media/interface/contenu-defile-panier-de.jpg) center no-repeat;
}

#defile-corps .pictovendu
{
    background: url(/media/interface/contenu-defile-vendu-de.jpg) center no-repeat;
}
	/* Style des menus ouverts en Ajax */
	/**
	.u3{
	    background: url(/media/MenuNavigation/u3.jpg) no-repeat top right #f6f3ee;
    }

    .u119{
	    background: url(/media/MenuNavigation/u119.jpg) no-repeat top right #f6f3ee;
    }

    .u1674{
	    background: url(/media/MenuNavigation/u1674.jpg) no-repeat top right #f6f3ee;
    }

    .u169{
	    background: url(/media/MenuNavigation/u169.jpg) no-repeat top right #f6f3ee;
    }

    .u2079{
	    background: url(/media/MenuNavigation/u2079.jpg) no-repeat top right #f6f3ee;
    }

    .u265{
	    background: url(/media/MenuNavigation/u265.jpg) no-repeat top right #f6f3ee;
    }

    .u296{
	    background: url(/media/MenuNavigation/u296.jpg) no-repeat top right #f6f3ee;
    }

    .u390{
	    background: url(/media/MenuNavigation/u390.jpg) no-repeat top right #f6f3ee;
    }

    .u467{
	    background: url(/media/MenuNavigation/u467.jpg) no-repeat top right #f6f3ee;
    }

    .u606{
	    background: url(/media/MenuNavigation/u606.jpg) no-repeat top right #f6f3ee;
    }

    .u623{
	    background: url(/media/MenuNavigation/u623.jpg) no-repeat top right #f6f3ee;
    }

    .u668{
	    background: url(/media/MenuNavigation/u668.jpg) no-repeat top right #f6f3ee;
    }
    .u69{
	    background: url(/media/MenuNavigation/u69.jpg) no-repeat top right #f6f3ee;
    }

    .u717{
	    background: url(/media/MenuNavigation/u717.jpg) no-repeat top right #f6f3ee;
    }

    .u748{
	    background: url(/media/MenuNavigation/u748.jpg) no-repeat top right #f6f3ee;
    }

    .u791{
	    background: url(/media/MenuNavigation/u791.jpg) no-repeat top right #f6f3ee;
    }

    .u2883{
	    background: url(/media/MenuNavigation/u2883.jpg) no-repeat top right #f6f3ee;
    }

    .u1452{
	    background: url(/media/MenuNavigation/u1452.jpg) no-repeat top right #f6f3ee;
    }


    .u1453{
	    background: url(/media/MenuNavigation/u1453.jpg) no-repeat top right #f6f3ee;
    }


    .u1563{
	    background: url(/media/MenuNavigation/u1563.jpg) no-repeat top right #f6f3ee;
    }


    .u1564{
	    background: url(/media/MenuNavigation/u1564.jpg) no-repeat top right #f6f3ee;
    }


    .u1880{
	    background: url(/media/MenuNavigation/u1880.jpg) no-repeat top right #f6f3ee;
    }

    .u1863{
	    background: url(/media/MenuNavigation/u1863.jpg) no-repeat top right #f6f3ee;
    }

    .u2966{
	    background: url(/media/MenuNavigation/u2966.jpg) no-repeat top right #f6f3ee;
    }

    .u2500{
	    background: url(/media/MenuNavigation/u2500.jpg) no-repeat top right #f6f3ee;
    }

    .u3109{
	    background: url(/media/MenuNavigation/u3109.jpg) no-repeat top right #f6f3ee;
    }
	.u5623{
	    background: url(/media/MenuNavigation/u5623.jpg) no-repeat top right #f6f3ee;
    }
	.u5624{
	    background: url(/media/MenuNavigation/u5624.jpg) no-repeat top right #f6f3ee;
    }
	.u5625{
	    background: url(/media/MenuNavigation/u5625.jpg) no-repeat top right #f6f3ee;
    }
	.u5626{
	    background: url(/media/MenuNavigation/u5626.jpg) no-repeat top right #f6f3ee;
    }	
	.u5687{
		background: url(/media/MenuNavigation/u5687.jpg) top right no-repeat #F6F3EE;
	}
	
	#u5622 li.ouvreur {
		font-size: 12px;
	}
	
	.sousmenu5622.listeUnivers li:after{
		content: none;
		margin-right:0;
		
	}
	
	.entree a {
		padding-left: 7px;
	}
	.listeCategories .categories a{
		padding-left:0;
	}
	.ouvreur a{
		padding-left:0;
	}
	**/
/*

.univers3{
    background: url(/media/interface/Background/Background-Carpe-02-2012.jpg) fixed center top no-repeat #FFFFFF;
}
.univers69{
    background: url(/media/interface/Background/Background-Mouche-02-2012.jpg) fixed center top no-repeat #FFFFFF;
}
.univers119{
    background: url(/media/interface/Background/Background-Truite-02-2012.jpg) fixed center top no-repeat #FFFFFF;
}
.univers169{
    background: url(/media/interface/Background/Background-Carnassier-02-2012.jpg) fixed center top no-repeat #FFFFFF;
}
.univers265{
    background: url(/media/interface/Background/Background-Silure-02-2012.jpg) fixed center top no-repeat #FFFFFF;
}
.univers296{
    background: url(/media/interface/Background/Background-Coup-Anglaise-02-2012.jpg) fixed center top no-repeat #FFFFFF;
}
.univers467{
    background: url(/media/interface/Background/Background-Mer-02-2012.jpg) fixed center top no-repeat #FFFFFF;
}
*/
/**
.onglet .surmenu
{
    padding-left:15px;
    padding-right:7px;
}

.article .top {
    background-image: url("/media/interface/sprite-main-de.png");
}


.tirNL2013 {
	background-image: url('/media/interface/Bannieres/20130731-NL/BannOuverte-de.jpg');
	height: 383px;
}
.tirNL2013 .champMail {
	width: 460px;
	height: 84px;
	background-image: url('/media/interface/Bannieres/20130731-NL/Recrutement-NL2013-champ1-de.png');
}

#recherche .boutonvalid {
	width: 126px;
	height: 27px;
	background-image: url(/media/interface/Rechercher-de.jpg);
	border: 0;
}
**/